.vert_popupmenu_offset_workarea_vista .ekmenu
{
    PADDING-RIGHT: 2px;
    FONT-SIZE: 11px;
    WIDTH: 138px;
    COLOR: navy;
    FONT-FAMILY: Sans-Serif;
    POSITION: relative;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_start
{
    LEFT: -10000px;
    OVERFLOW: hidden;
    WIDTH: 1px;
    POSITION: absolute;
    TOP: -10000px;
    HEIGHT: 1px
}
.vert_popupmenu_offset_workarea_vista .ekmenu_end
{
    LEFT: -10000px;
    OVERFLOW: hidden;
    WIDTH: 1px;
    POSITION: absolute;
    TOP: -10000px;
    HEIGHT: 1px
}
.vert_popupmenu_offset_workarea_vista .ekmenu_accessible_menu_startheading
{
    LEFT: -10000px;
    OVERFLOW: hidden;
    WIDTH: 1px;
    POSITION: absolute;
    TOP: -10000px;
    HEIGHT: 1px
}
.vert_popupmenu_offset_workarea_vista .ekmenu_accessible_menu_startlink
{
}
.vert_popupmenu_offset_workarea_vista .ekmenu_accessible_menu_endlink
{
}
.vert_popupmenu_offset_workarea_vista .ekmenu_submenu
{
    BACKGROUND: #f1f8ff;
    LEFT: 0px;
    POSITION: relative;
    TOP: 0px;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_submenu_hover
{
    BACKGROUND: #f1f8ff;
    LEFT: 0px;
    POSITION: relative;
    TOP: 0px;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_submenu_parent
{
    BACKGROUND: #f1f8ff;
    LEFT: 0px;
    POSITION: relative;
    TOP: 0px;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_submenu_parent_hover
{
    BACKGROUND: #f1f8ff;
    LEFT: 0px;
    POSITION: relative;
    TOP: 0px;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_accessible_submenu_navheading
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_btnlink
{
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 145px;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_accessible_submenu_btnlink
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 145px;
    COLOR: #000000;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_button_selected .ekmenu_accessible_submenu_btnlink
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 175px;
    COLOR: #000000;
    PADDING-TOP: 0px;
    CURSOR: default;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_button_selected_hover .ekmenu_accessible_submenu_btnlink
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 175px;
    COLOR: #000000;
    PADDING-TOP: 0px;
    CURSOR: default;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_accessibility_hidden_text
{
    LEFT: -10000px;
    OVERFLOW: hidden;
    WIDTH: 1px;
    POSITION: absolute;
    TOP: -10000px;
    HEIGHT: 1px
}
.vert_popupmenu_offset_workarea_vista .ekmenu_unorderedlist
{
    BORDER-RIGHT: black 0px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: black 0px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: black 0px solid;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: black 0px solid;
    LIST-STYLE-TYPE: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_unorderedlist_item
{
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.vert_popupmenu_offset_workarea_vista .ekmenu_submenu_items
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    WIDTH: 100%;
    POSITION: relative;
    HEIGHT: auto;
    BACKGROUND-COLOR: #e7f3ff;
    TEXT-ALIGN: right;
    BORDER-RIGHT-WIDTH: 0px;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_submenu_items_hidden
{
    DISPLAY: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items
{
    BORDER-RIGHT: navy 1px solid;
    BORDER-TOP: navy 1px solid;
    LEFT: 149px;
    BORDER-LEFT: navy 1px solid;
    WIDTH: 150px;
    TEXT-INDENT: 0px;
    BORDER-BOTTOM: navy 1px solid;
    POSITION: absolute;
    TOP: 0px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_submenu .ekmenu_submenu_items .ekmenu_submenu_items
{
    MARGIN-TOP: 0px;
    LEFT: 100%;
    MARGIN-LEFT: 0px;
    WIDTH: 100%;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 100%
}
.vert_popupmenu_offset_workarea_vista .ekmenu_button
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 5px;
    BORDER-TOP: medium none;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BACKGROUND: #e7f3ff;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    COLOR: navy;
    TEXT-INDENT: 0px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: medium none;
    CURSOR: default;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_button_hover
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 5px;
    BORDER-TOP: medium none;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BACKGROUND: #f1f8ff;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    COLOR: navy;
    TEXT-INDENT: 0px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: medium none;
    CURSOR: default;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_button_selected
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 5px;
    BORDER-TOP: medium none;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BACKGROUND: #e7f3ff;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    COLOR: navy;
    TEXT-INDENT: 0px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: medium none;
    CURSOR: default;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_button_selected_hover
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 5px;
    BORDER-TOP: medium none;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BACKGROUND: #f1f8ff;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    COLOR: navy;
    TEXT-INDENT: 0px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: medium none;
    CURSOR: default;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_submenu_items A IMG
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px
}
.vert_popupmenu_offset_workarea_vista .ekmenu_submenu_items_hidden A IMG
{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px
}
.vert_popupmenu_offset_workarea_vista .ekmenu_linkimage
{
    BACKGROUND-POSITION: 0px 0px;
    DISPLAY: block;
    OVERFLOW: hidden;
    BACKGROUND-REPEAT: no-repeat;
    POSITION: relative;
    HEIGHT: 30px;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_linkimage_selected
{
    BACKGROUND-POSITION: 0px 0px;
    DISPLAY: block;
    OVERFLOW: hidden;
    BACKGROUND-REPEAT: no-repeat;
    POSITION: relative;
    HEIGHT: 30px;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_linkimage_hover
{
    DISPLAY: block;
    BACKGROUND: #f1f8ff;
    OVERFLOW: hidden;
    POSITION: relative;
    HEIGHT: 30px;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_linkimage_selected_hover
{
    DISPLAY: block;
    BACKGROUND: #f1f8ff;
    OVERFLOW: hidden;
    POSITION: relative;
    HEIGHT: 30px;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista A.ekmenu_link
{
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND: #e7f3ff;
    PADDING-BOTTOM: 5px;
    WIDTH: 100%;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    TEXT-ALIGN: right;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista A.ekmenu_link:link
{
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND: #e7f3ff;
    PADDING-BOTTOM: 5px;
    WIDTH: 100%;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista A.ekmenu_link:visited
{
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND: #e7f3ff;
    PADDING-BOTTOM: 5px;
    WIDTH: 100%;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista A.ekmenu_link:hover
{
    BORDER-RIGHT: #b5a684;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #b5a684;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND: #f1f8ff;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #b5a684;
    WIDTH: 100%;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista A.ekmenu_link:active
{
    BORDER-RIGHT: #b5a684;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #b5a684;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND: #f1f8ff;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #b5a684;
    WIDTH: 100%;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
/*
.vert_popupmenu_offset_workarea_vista A.ekmenu_link:unknown
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BORDER-LEFT-COLOR: #b5a684;
    BACKGROUND: #f1f8ff;
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    COLOR: #517dba;
    BORDER-TOP-COLOR: #b5a684;
    TEXT-INDENT: 2px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #dcdcdc 1px solid;
    CURSOR: pointer;
    TEXT-DECORATION: none;
    BORDER-RIGHT-COLOR: #b5a684
}*/
.vert_popupmenu_offset_workarea_vista A.ekmenu_link_selected
{
    BORDER-RIGHT: 1px;
    PADDING-RIGHT: 5px;
    BORDER-TOP: 1px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    BACKGROUND: #a18d51;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: 1px;
    WIDTH: 100%;
    COLOR: navy;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items .ekmenu_button
{
    BORDER-RIGHT: navy 1px;
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(../../../images/application/arrows_blue_left.gif);
    PADDING-BOTTOM: 5px;
    WIDTH: 150px;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #e7f3ff;
    TEXT-ALIGN: left;
    CURSOR: default;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items
{
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu_submenu_items A
{
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items A.ekmenu_link
{
    BORDER-RIGHT: navy 1px;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 5px;
    WIDTH: 150px;
    COLOR: navy;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items A.ekmenu_link:active
{
    BORDER-RIGHT: navy 1px;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 5px;
    WIDTH: 150px;
    COLOR: navy;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items A.ekmenu_link:link
{
    BORDER-RIGHT: navy 1px;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 5px;
    WIDTH: 150px;
    COLOR: navy;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items A.ekmenu_link:visited
{
    BORDER-RIGHT: navy 1px;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 5px;
    WIDTH: 150px;
    COLOR: navy;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items A.ekmenu_link:hover
{
    BORDER-RIGHT: navy 1px;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 5px;
    WIDTH: 150px;
    COLOR: navy;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: #f1f8ff;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items A.ekmenu_link_selected
{
    BORDER-RIGHT: navy 1px;
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 5px;
    WIDTH: 150px;
    COLOR: navy;
    PADDING-TOP: 5px;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: left;
    CURSOR: pointer;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items .ekmenu_button_hover
{
    BORDER-RIGHT: navy 1px;
    PADDING-RIGHT: 2px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 2px;
    BACKGROUND-IMAGE: url(../../../images/application/arrows_blue_left.gif);
    PADDING-BOTTOM: 5px;
    WIDTH: 150px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #f1f8ff;
    TEXT-ALIGN: left;
    CURSOR: default;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items .ekmenu_button_selected
{
    BORDER-RIGHT: navy 1px;
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(../../../images/application/arrows_blue_left.gif);
    PADDING-BOTTOM: 5px;
    WIDTH: 150px;
    TEXT-INDENT: 2px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #e7f3ff;
    TEXT-ALIGN: left;
    CURSOR: default;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items .ekmenu_button_selected_hover
{
    BORDER-RIGHT: navy 1px;
    PADDING-RIGHT: 2px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 2px;
    BACKGROUND-IMAGE: url(../../../images/application/arrows_blue_left.gif);
    PADDING-BOTTOM: 5px;
    WIDTH: 150px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: navy 1px solid;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #f1f8ff;
    TEXT-ALIGN: left;
    CURSOR: default;
    TEXT-DECORATION: none
}
.vert_popupmenu_offset_workarea_vista .ekmenu .ekmenu_submenu_items .ekmenu_submenu_items .ekmenu_submenu_items
{
    LEFT: 150px;
    POSITION: absolute
}
